Warehouses
Authorizations
ApiKeystringRequired
Api key taken from 'Gateway API key' setting.
Query parameters
warehouseCodestringOptional
Responses
200
OK
idstring · uuidOptional
warehouseCodestring · nullableOptional
namestring · nullableOptional
descriptionstring · nullableOptional
phonestring · nullableOptional
emailstring · nullableOptional
referenceNumberstring · nullableOptional
address1string · nullableOptional
address2string · nullableOptional
citystring · nullableOptional
stateProvincestring · nullableOptional
zipPostalCodestring · nullableOptional
countrystring · nullableOptional
406
Not Acceptable
get/warehouses
GET /warehouses HTTP/1.1
ApiKey: YOUR_API_KEY
Accept: */*
[
{
"id": "123e4567-e89b-12d3-a456-426614174000",
"warehouseCode": "text",
"name": "text",
"description": "text",
"phone": "text",
"email": "text",
"referenceNumber": "text",
"address1": "text",
"address2": "text",
"city": "text",
"stateProvince": "text",
"zipPostalCode": "text",
"country": "text"
}
]Last updated
Was this helpful?
